bump python requirement to 3.3
[blender.git] / source / blender / blenfont /
drwxr-xr-x   ..
-rw-r--r-- 6493 BLF_api.h
-rw-r--r-- 5660 BLF_translation.h
-rw-r--r-- 1537 CMakeLists.txt
-rw-r--r-- 613 SConscript
drwxr-xr-x - intern